Manual do PHP
Anterior |  | Próxima

# add_property_ascii_string

add_property_ascii_string -- ...

## Descrição

#include <zend_API.h>

int add_property_ascii_string ( zval* arg, char* key, char* str, int duplicate )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_property_ascii_string_ex | Acima | add_property_ascii_stringl_ex